img{
    margin-top: 50px;
}
button{
    position: relative;
    
    margin-top: 200px;
    margin-left: 100px;
    color:whitesmoke;
}
div{
    height:800px; 
    background-size:cover;
    width:auto;
    background-position:50% 50%;
  }